# Tokenización

Este endpoint permite tokenizar una tarjeta  y así poderse usar en futuras transacciones únicamente enviando el CVV.

### Ejemplo de petición básica

{% hint style="info" %}
POST [/Tokenizacion](https://api.wompi.sv)
{% endhint %}

```json
{
  "numeroTarjeta": "string",
  "cvv": "string",
  "mesVencimiento": 0,
  "anioVencimiento": 0,
  "idGrupoTarjetas": "string"
}
```

### Definición de campos

| Campo           | Requerido | Tipo Dato | Descripción                                                                                                                                                                                                                                                                                                |
| --------------- | --------- | --------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| numeroTarjeta   | Si        | String    | Número de la tarjeta a tokenizar                                                                                                                                                                                                                                                                           |
| cvv             | Si        | String    | Número del CVV de la tarjeta                                                                                                                                                                                                                                                                               |
| mesVencimiento  | Si        | Entero    | Mes del vencimiento de la tarjeta                                                                                                                                                                                                                                                                          |
| anioVencimiento | Si        | Entero    | Año de vencimiento de la tarjeta                                                                                                                                                                                                                                                                           |
| idGrupoTarjetas | No        | String    | Este id corresponde al grupo de tarjeta que indicarán si la tarjeta puede ser tokenizada o no. Este Id se encuentra en la sección de "Grupos de tarjetas" del panel de Wompi. Este campo solo debe ser utilizado si se requiere una validación adicional para saber si se puede tokenizar o no la tarjeta. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wompi.sv/metodos-api/tokenizacion.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
